わたなべです.

ごめんなさい. EUC で送ってしまいました.

TAKAHASHI Masayoshi <maki / inac.co.jp> writes:

:ところで、 net-1.1.0 を試しているのですが、どうもうまくいきません。
:後ろにくっつけたパッチをあてないと、
:
:(eval):1:in `socket_type': uninitialized constant Net::Session::ProtocolSocket (NameError)
:
:というようなエラーが出ました。Rubyは1.4.3です。

これは pop, smtp も同様です. 同じように Net:: が必要です.
mail を受けることも出すこともできなくなってしまって
ちょっとびびったよー.

でも青山さんは 1.1.0 を使っているみたいなのになぜ問題ないんだろう?

1.1.1 でも Net:: をつければ問題ないです.

-- 
わたなべひろふみ